Jump to content
  • 0
Being

Jay1 issues again. Invalid .PK3 files.

Question

Yesterday I completely reinstalled ET and fixed a problem with Jay1. Now I get this message only when I try to connect to Jay1. 

 

"Server disconnected - unpure client detected. Invalid .pk3 files referenced."

 

I ran the cleaner but no change.

 

 

Share this post


Link to post
Share on other sites

4 answers to this question

Recommended Posts

  • 0

when you get this error,Close et , restart and try to connect at server again.
I also get this problem after a map or file download from server, starting et again solve this problem..
Reply if it doesn't solve  

  • Like 1

Share this post


Link to post
Share on other sites
  • 0

This can also happen if you disconnect or are disconnected and try to connect to the same server right away.

 

You can also try connecting to a different server and then re-connecting to the first one.  

 

Here is FA's "complete Installer", which gives you version 2.6b without the three-step manual process:  http://fearless-assassins.com/files/file/774-enemy-territory-full-version/

 

Backup your etkey first. (it's in etmain)

Share this post


Link to post
Share on other sites
  • 0

When that happens do:

/vid_restart; reconnect

If that doesn't fix it,

delete jaymod-2.2.0.pk3 from your jaymod folder, and then reconnect.

Share this post


Link to post
Share on other sites
  • 0

Thank you all. RedBaird, I had already installed the complete installer.

 

I've rebooted now and everything seems to be fine with Jay1.

 

I will remember your advice if it happens again.

 

Cheers.

  • Like 1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.